body {
 background-color:#141721;
 note: "as in http://each-day-is-a-gif.com/";
 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAALklEQVQIW2NUVFT8zwAEHBwcDIyampr///37x/Djxw8GRklJyf8sLCwMPDw8DADMwwpUzH9PcgAAAABJRU5ErkJggg==");
 color:#ccc;
 max-width:800px;
 padding: 2% 6%;
 font-family: 'Inconsolata', sans-serif;
 font-size: 125%;
 line-height: 1.4;
}

h1, h2 {
 color: #fff;
 line-height: 1.2;
 font-family: 'OFL Sorts Mill Goudy TT';
}

p {
 color: inherit;
 text-align:justify;
 padding: 0;
}

dt {padding-top:1em;}
dt:first-child {padding-top:0em;}
dd {padding-top:.2em;}
dd.hanging {padding-top:.2em; text-indent: -25px; padding-left: 25px;}

img { border: 0; }

span.article-type { font-size: 66%; }

a {
 color: #268bd2;
 text-decoration: none;
 border-bottom: 1px dashed #268bd2;
}

a:hover {
 color: #cb4b16;
 border-color: #cb4b16;
}

#menu {
 color:#fff;
}

#menu .active {
 border-bottom: 1px solid white;
}

blockquote {
 background: url(../img/quote.gif) no-repeat top left;
 padding: 0 0 0 60px;
 min-height: 50px;
}

.footer {
 font-size: 0.8rem;
 color: #666;
 width: 60%;
 line-height: 1.25;
}

div.date {
 font-size: small;
 color: #ccc;
 margin-top:-30px; margin-bottom:-20px;
}

div.entryHeader {
 margin-top: 40px;
 color: #ccc;
}


